﻿body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}
.clear{
	clear:both;
}

#main-container{
	width: 435px;
	margin:50px auto;
}

#form-container{
	background-color:#f7f7f7;
	padding:30px;
	
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
}

td{
	white-space:nowrap;
}

h1{
	color:#777777;
	font-size:25px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:10px;
	margin-left:4px;
}

h2{
	font-weight:normal;
	font-size:11px;
	
	text-transform:uppercase;
	
	color:#aaaaaa;
	
	border-bottom:1px solid #eeeeee;
	margin-top:15px;
	margin-bottom:5px;
	padding-bottom:5px;
}

label{
	text-transform:uppercase;
	font-size:11px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

textarea{
	color:#404040;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size:12px;
}

td > button{
	text-indent:8px;
}

.error{
	background-color:#AB0000;
	color:white;
	font-size:11px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:260px;
	
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

.tutorial-info{
	color:black;
	text-align:center;
	font-size:13px;
	padding:5px;
	margin-top:5px;
}

